Implode(): Passing glue string after array is deprecated. Swap the parameters

Hello All,

I installed FreePBX 16.0.10.9 from the from SNG7-PBX16-64bit-2105-7.iso on a VMWare ESXi 6.7 server.

The system seems to be running fine. However, when I try to perform a module upgrade, as suggested by the dashboard, I receive an error page stating:

implode(): Passing glue string after array is deprecated. Swap the parameters

instead of the modules admin page.

Is this a known issue?

-Heinrich

Upgrade framework module first, then upgrade remaining.

Hi Lorne,

thanks for the extremely fast reply:grinning:

The module admin page is now loading correctly!

-Heinrich

Fixed on certman as well. Same issue with implode().

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.